<?php

use yii\db\Migration;

class m160722_150611_remove_product_variant_option_id extends Migration
{
    public function up()
    {
        $this->dropForeignKey('product_variant_option_id', '{{%product_variant_option}}');
    }

    public function down()
    {
        $this->addForeignKey('product_variant_option_id', 'product_variant_option', 'option_variant_id', 'tax_option', 'tax_option_id', 'NO ACTION', 'NO ACTION');
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
